@charset "utf-8";
/** TABLE Style **/
.tableStyle01 { 
	margin: 0 0 10px;
	border-collapse:collapse;
	}
.tableStyle01 caption {
	padding: 10px 0;	
}
.tableStyle01 th, .tableStyle01 th:hover{
	color:#FFF;
	background-color: #333;
	padding:10px 10px;
	line-height:normal;
}
.tableStyle01 td, .tableStyle01 .even td{
	background-color: #EBEBEB;
	border:1px solid #fff;
	padding:5px 10px;
}
.tableStyle01 tr:hover td
{
	background-color: #FFC;
	/* background color transition */
	-webkit-transition: .5s;
	-moz-transition: .5s;
	transition: .5s;
}
.tableStyle01 .odd td{
	background-color: #f7f7f7;
}

.tableStyle01 tr td.subHD, .tableStyle01 tr td.subHD:hover {
	background-color: #666;
	color: #FFF;
}
.tableStyle01 tr td.header1, 
.tableStyle01 tr td.header1:hover{
	color:#FFF !important;
	background-color: #333;
	padding:10px 10px;
	line-height:normal;
	font-weight:bold;
}
.tableStyle01 tr td.header2, 
.tableStyle01 tr td.header2:hover{
	color:#FFF !important;
	background-color: #006699;
	padding:10px 10px;
	line-height:normal;
	font-weight:bold;
}
.tableStyle01 tr td.header3, 
.tableStyle01 tr td.header3:hover{
	color:#FFF !important;
	background-color: #666;
	padding:10px 10px;
	line-height:normal;
	font-weight:bold;
}

.tableStyle01 td
{
	text-align:left;
 vertical-align: top;
}

.tableStyle01 th a {
  color: #FFFFFF;
}
/** TABLE Style END **/
